/* MYLES ROCHE */
#name_myles {
	position:relative;
	top:55px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_myles_roche.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_myles {
	width:324px;
	height:170px;
	margin:0px;
	float:right;
	clear:right;
	text-align:left;
	padding-top: 20px;	
}
#container_myles {
	position:relative;
	top:55px;
	width:770px;
	height:820px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/myles_roche1.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_myles ul {
    width:324px; 
	height:170px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}
#container_myles li {
    float:left;
}
#container_myles a.gallery, #container_myles a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}
#container_myles a.slidea {
    background:url(../images/myles_roche1_th.jpg); 
	height:68px; 
	width:46px;    
}
* html #container_myles a.slidea {
    width:44px; 
	w\idth:46px;
}
#container_myles a.slideb {
    background:url(../images/myles_roche2_th.jpg); 
	height:68px; 
	width:95px;
}
#container_myles a.slidec {
    background:url(../images/myles_roche3_th.jpg); 
	height:68px; 
	width:90px;
}
#container_myles a.slided {
    background:url(../images/myles_roche4_th.jpg); 
	height:68px; 
	width:77px;
}
#container_myles a.slidee {
    background:url(../images/myles_roche5_th.jpg); 
	height:68px; 
	width:84px;
}
* html #container_myles a.slidee {
    width:82px; 
	w\idth:84px;
}
#container_myles a.slidef {
    background:url(../images/myles_roche6_th.jpg); 
	height:68px; 
	width:80px;   
}
#container_myles a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_myles a.gallery:hover {
    border:1px solid #fff;
}
#container_myles a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_myles a.slideb:hover img, #container_myles a.slidea:hover img {
    float:left;
}
#container_myles a.gallery:hover span {
    position:absolute; 
	width:401px; 
	height:600px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}